Subject: Re: bug#42162: gforge.inria.fr to be taken off-line in Dec. 2020

From: Andreas Enge <[email-masked]>
Date: Wed, 13 Jan 2021 16:07:06 +0100

Am Wed, Jan 13, 2021 at 11:39:19AM +0100 schrieb Ludovic Courtès:
> ISL, MPFI, and GMP-ECM haven’t migrated, it seems.

gmp-ecm has migrated to gitlab.inria.fr; I just pushed a commit with an
updated URI. Besides the automatically created gitlab releases with git
snapshots, the maintainer also uploads a release tarball. I chose to use
the latter, which requires to manually update a hash together with the
version number upon a new release.

Andreas